@charset "utf-8";
/* CSS Document */

/* These reset styles are taken from http://meyerweb.com/eric/tools/css/reset/index.html but modified to reset input (as the CSS styling has already been based around a reset of *), and not reset img margin, because that overrides the vspace and hspace which can be set by TinyMCE */

/* v1.0 | 20080212 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, input,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-size: 100%; Commented this out as it appears in firebug over and over */
	/*vertical-align: baseline;  Upsetting existing styles
	background: transparent; Upsetting existing styles */
}


body {
	line-height: 1;
	height: 100%
}

ol, ul {
	list-style: none;
}



.tweet_list li {
    background-image: url("/images/background_tsi_new/arrow_list_marker.gif");
    background-position: 0 5px;
    background-repeat: no-repeat;
    list-style-image: none;
    list-style-type: none;
    padding-left: 18px;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img {
	border: none;
	padding: 0;
	border: 0;
	outline: 0;
	/*font-size: 100%; Commented this out as it appears in firebug over and over */
	/*vertical-align: baseline; Upsetting existing styles
	background: transparent; Upsetting existing styles */
}

body {
background:#579729 url(/images/background_tsi_new/background_dissolve.png) repeat-x scroll 0% 0%;
font-family:Arial,Helvetica,sans-serif;
font-size:62.5%;
line-height:1.6em;
color: #333;
}
a, a:hover, a:active, a:visited {
color:#882B81;
text-decoration:none
}
a:hover {
text-decoration:underline;
}

h1, h2, h3, h4, h5, h6 {
	color:#7DC143;
	/*text-transform:capitalize;*/
}

h1,
div#news_item_display h2{
font-size:2.1em;
line-height:1.2em;
border-bottom: 1px solid #7DC143;
margin-bottom: 18px;
letter-spacing: -0.5px;
}
h2,
#registrationform legend.registration {
font-size: 1.65em;
letter-spacing: -0.5px;
line-height: 1.1em;
}
h2 {
margin-bottom: 10px;
padding-top: 10px;
}



h3 {
font-size: 1.55em;
letter-spacing: -0.5px;
margin-bottom: 8px;
}
h4 {
font-size: 1.45em;
letter-spacing: -0.5px;
margin-bottom: 8px
}

h5 {
font-size:  1.35em;
letter-spacing: -0.5px;
margin-bottom: 8px
}

h6,
div.main_featured_news_title,
div.left_sub_featured_news_title,
div.right_sub_featured_news_title,
div.sub_featured_news_title {
font-size: 1.25em;
letter-spacing: -0.5px;
}
h6 {
margin-bottom: 8px;
}

img {
border:medium none
}
p {
font-size:1.226em;
margin-bottom: 10px;
}

ol,
ul {
	margin-bottom: 10px;
}

ol {
	margin-left:19px;
}

ol li,
ul li {

list-style-position:outside;
padding-bottom: 6px;
font-size: 1.226em;

}

ul li {
padding-left: 8px;
list-style-image:none;
list-style-type:none;
background-image: url(/images/background_tsi_new/list_marker.gif);
background-repeat: no-repeat;
background-position: 0 5px;
}

ol li ol li,
ul li ul li{
	font-size: 1em;
}

ul p,
ol p {
	font-size: 1em;
	display: inline;
}


/*layout */

#main {
	margin-left: auto;
	margin-right: auto;
	width: 973px;
}

#header {
	height: 82px;
	margin-top: 20px;
	margin-bottom: 22px;
	color:#FFFFFF;
}

#containerheader {
	float: right;
	text-align: right;
	margin-right: 7px;
}

form#searchform {
	margin-top: 55px; /*height of the header less the height of the form (82px - 27px)*/
	width: 257px;
}

form#searchform input#frmSearchTerm,
form#loginform input#frmUsername,
form#loginform input#frmPassword,
form#resetpasswordform input#frmEmail,
form#resetpasswordform input#frmPassword,
form#resetpasswordform input#frmPasswordConf,
form#registrationform fieldset.registration input,
form.postcoderedirectform input#frmRedirectPostcode,
form.postcodesearchform input.input-text,
table.event input#name,
table.event input#Position,
table.event input#Local_authority,
table.event input#Town_City,
table.event input#County,
table.event input#Postcode,
table.event input#EmailAddress,
table.event input#Telephone,
table.event input#Fax,
table.event input#My_reference {
	border: 1px solid #CDCDCD;
	width: 210px;
	height: 17px;
	padding: 4px;
	}
	
table.event textarea#Address {
	border: 1px solid #CDCDCD;
	width: 210px;
	padding: 4px;
}

table.event textarea#Request {
	border: 1px solid #CDCDCD;
	width: 100%;
	padding: 4px;
}

.tsibutton 
{ text-align: left; margin-top: 10px; margin-bottom: 10px; margin-left: 35px; background-color: #7DC242; font-family: Arial; font-weight: bold; font-size: small; border-style: outset; border-width: 1px; color: #FFFFFF; }


form#searchform input.searchsubmit,
form#loginform input#loginsubmit,
form#resetpasswordform input#resetpasswordsubmit,
form#registrationform input#registrationsubmit,
form.postcoderedirectform input.searchsubmit,
form.postcodesearchform input.searchsubmit,
form#frmRegister input#btnRegister,
form#frmEducationCentre input#btnRegister,
form.coursebookingform input#btnSearches,
form.coursebookingform input.tsibutton,
form#frmSubscription input#btnRegister /* If you change these properties, don't foget 'p.greenButton a' in generalCMS.css */
{
	color: #FFF;
	font-weight: bold;
	height: 27px;
	padding-left: 2px;
	padding-right: 2px;
	padding-bottom: 4px;

}

form#searchform label {
	display: none;
}

form#searchform label.searchsubmit {
	display:inline;
}

form#searchform input#frmSearchTerm {
	float:left;
}

input.inActive {
	color:#CDCDCD;
}

form#searchform input.searchsubmit {
	float: right;
	margin-left: 5px;
}


form#resetpasswordform input#frmEmail,
form.postcoderedirectform input#frmRedirectPostcode,
form.postcodesearchform input.input-text {
	float: left;
}


form.postcoderedirectform input.searchsubmit,
form.postcodesearchform input.searchsubmit {
	float: left;
	margin-left: 5px;
}

div.coursebookingformfield {
	margin-bottom: 10px;
}
div.coursebookingformfield input {
	border: 1px solid #CDCDCD;
		width: 210px;
	height: 17px;
	padding: 4px
	}
	
div.coursebookingformfield input.radiostyle {
	border: 0px;
		width: 20px;
	height: 17px;
	padding: 4px
	}
	
	div.coursebookingformfield input.checkstyle {
	border: 0px;
		width: 20px;
	height: 17px;
	padding: 4px
	}



div.coursebookingformfieldnb input {
	border: 0px solid #CDCDCD;
		width: 30px;
	height: 17px;
	padding: 4px
	}

.coursebookingform div
{ clear: left; padding-right: 3px; display: block; padding-left: 3px; padding-bottom: 1px; padding-top: 1px;
font-size: 1.226em;}

.coursebookingform div label
{ color: #636467; padding-right: 5px; display: block; padding-left: 5px; float: left; padding-bottom: 3px; margin: 0px 0px 5px; width: 175px; padding-top: 3px; text-align: right}


#navigation {
	clear: both;
}

form#searchform input.searchsubmit {
	background-image: url(/images/background_tsi_new/submit_button_background.png);
}

#header h1 {
	height: 82px;
	background-image:url(/images/background_tsi_new/logo.gif);
	background-repeat: no-repeat;
	background-position: left;
	margin-top: 0; /*This is to fix an IE7 problem*/
	border-bottom: none;
	margin-bottom: 0;
}

#header h1 a {
	display: block;
	height: 100%;
	width: 193px;
}

#header h1 span {
	margin-left: -5000px;
}



#content {
	background-image: url(/images/background_tsi_new/content_background.png);
	background-repeat: repeat-y;
	padding-left: 6px;
	padding-right: 6px;
	padding-top: 25px;
	overflow: hidden;
	position: relative;
	min-height: 400px;
}

#left_column {
	float:left;
	/* These next properties should total 198px; */
	width: 158px;
	padding-left: 24px;
	padding-right: 16px;
}

#centre_column {
	float: left;
	/* These next properties should total 510px */
	width: 477px;
	padding-left: 16px;
	padding-right: 17px;
}

#right_column {
	float: left;
	/* These next 3 properties should total 253px */
	width: 212px;
	padding-left: 17px;
	padding-right: 24px;
	padding-bottom:30px; /* This is to make space for the absolutely positioned AddThis tool. It was margin-bottom, but IE7 didn't like that. I've reduced it from 75px to (hopefully) keep the home page above the fold if another advert is added */
	
}

#centre_column_single {
	/* added 11/05/2011 to cater for single iframe */
    float: left;
    padding-left: 0;
    padding-right: 0;
    width: 961px;
}

#centre_column_double 
    /* added 04/04/2012 for a container encompassing right-hand banner area */
{
    float: left;
    padding-left: 16px;
    padding-right: 17px;
    width: 710px;
}

#right_column img {
	margin-bottom: 20px;
}

div.addthis_toolbox {
	position: absolute;
	bottom: 0;
	right: 32px;
	padding-bottom: 14px;
}

div.addthis_toolbox a.addthis_button_compact {
	font-size: 1.226em;
	font-weight: bold;
}

#footer {
	background-image: url(/images/background_tsi_new/footer_background.png);
	background-repeat: no-repeat;
	background-position:bottom;
	padding-bottom: 11px;
	
}

#footer_content {
	background-image: url(/images/background_tsi_new/content_background.png);
	background-repeat: repeat-y;
	padding-left: 6px;
	padding-right: 6px;
}

#footer_content_box {
	margin-left: 24px;
	margin-right: 24px;
	border-top: 1px solid #DBBFD9;
	overflow: hidden;
	padding-top: 17px;
	padding-bottom: 17px;
}

#footer_content_box p {
	font-size: 1.144em;
	color: #9F9F9F;
	margin-bottom:3px;
}

#footer_left {
	float: left;
}

#footer_right {
	float: right;
}

div.featured_news_listing {
	font-size: 1.226em;
	overflow: hidden;
	margin-bottom: 14px;
}

div.news_listing,
div.pagination,
div.rsslink,
div.rss,
div.searchResultpage,
div.searchResultfile,
span.searchPageNav,
form.postcoderedirectform,
form.postcodesearchform,
div#logoutsection,
form#frmRegister {
	font-size: 1.226em;
}

.rsslink 
{ background-image:url(/images/templates/Content_advice/rsslinksmall.gif); background-position:left center; background-repeat:no-repeat; padding-left:18px;
 margin-top: 1em;
}

div.rssItem, div.news_item {
	margin-bottom: 25px;
}

div.searchResultpage,
div.searchResultfile,
span.searchPageNav {
	margin-bottom: 18px;
}

div#logoutsection {
	margin-bottom: 14px;
}

span.searchPageNav {
	display: block;
	margin-top: 30px;
	margin-bottom: 30px;
}

div.searchResultpage a,
div.searchResultfile a  {
	font-weight: bold;
}

div.featured_news_listing img {
	float: left;
}

div.main_featured_news_item {
	margin-bottom: 18px;	
	overflow: hidden;
}

div.main_featured_news_item img {
	margin-right: 18px;

}

div.sub_featured_news_items img,
div.sub_featured_news_item img {
	margin-right: 15px;
}

div.sub_featured_news_items {
	clear: both;
	overflow: hidden;

}

div.sub_featured_news_item,
div.sub_featured_news_items {
	border-bottom: 1px solid #7DC143;
	padding-bottom: 17px;
}

div.sub_featured_news_items div.left_sub_featured_news_item,
div.left_news_items {
	float: left;
	width: 48%;
}

div.left_news_items, div.right_news_items  {
	margin-top: 10px;
}

div.sub_featured_news_items div.right_sub_featured_news_item,
div.right_news_items{
	float: right;
	width: 48%;
}

div#news_item_display {
	overflow: hidden;
	margin: 0px 20px 14px 20px;
}

div#news_item_display img {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

div.news_listing div.news_title {
	margin-bottom: 0.5em;
}

div.news_item, div.rssItem /* If you change these properties, don't forget about 'ul.arrowList li' in generalCMS.css*/ 
{
	background-repeat: no-repeat;
	background-position: 5px 3px;
	padding-left: 30px;
	margin-top: 5px;
}

form#loginform,
form#resetpasswordform {
	background-color: #F2F9EC;
	padding: 18px 17px;
}

form#loginform tr#itemPassword th,
form#loginform tr#itemPassword td,
form#resetpasswordform tr#itemPasswordConf th,
form#resetpasswordform tr#itemPasswordConf td,
form#frmSubscription {
	padding-top: 14px;
}

form#loginform input#loginsubmit,
form#resetpasswordform input#resetpasswordsubmit,
form#registrationform input#registrationsubmit,
form#frmEducationCentre input#btnRegister,
form.coursebookingform input.tsibutton,
form#frmSubscription input#btnRegister /* If you change these properties, don't foget 'p.greenButton a' in generalCMS.css */{
	background-image: url(/images/background_tsi_new/login_button_background.png);
	float:right;
}

form.postcoderedirectform input.searchsubmit,
form.postcodesearchform input.searchsubmit,
form#frmRegister input#btnRegister {
	background-image: url(/images/background_tsi_new/login_button_background.png);
}


form.coursebookingform input#btnSearches {
background-image: url(/images/background_tsi_new/login_button_background.png);
	float:left;
}

form#loginform input#loginsubmit,
form#resetpasswordform input#resetpasswordsubmit  {
	margin-right: 73px;
	margin-bottom: 15px;
}

form#frmEducationCentre input#btnRegister,
form#frmRegister input#btnRegister {
	margin-right: 69px;
}

form#frmEducationCentre {
	margin-top: 10px;
}

form#loginform table,
form#resetpasswordform table {
	width: 370px;
	margin-bottom: 14px;
}

form#loginform table th,
form#resetpasswordform table th,
form#registrationform label {
	font-size: 1.5em;
}



form#loginform table th,
form#resetpasswordform table th {
	text-align: left;
}

form#loginform table th,
form#loginform table td,
form#resetpasswordform table th,
form#resetpasswordform table td {
	padding-right: 0;
}

form#loginform table td,
form#resetpasswordform table td {
	width: 220px;
	font-size: 1em;
}


form#loginform #fp_link {
	clear: both;
	text-align: right;
	margin-right: 73px;
	font-size: 1.226em;
}

form#registrationform input#frmOptIn {
	border: none;
	height: auto;
	width: auto;
}

form#registrationform div.itemmandatory,
form#registrationform div.itemmandatory_explain,
div.news_item, div.rssItem /* If you change these properties, don't forget about 'ul.arrowList li' in generalCMS.css */ 
{
	background-image: url(/images/background_tsi_new/arrow_list_marker.gif);
}

form#registrationform div.itemmandatory_explain {
	background-repeat: no-repeat;
	background-position: right;
	padding-right: 20px;
	font-size: 1.226em;
}



form#registrationform fieldset.registration {
	margin-bottom: 14px;
}

form#registrationform legend.registration,
div.main_featured_news_title,
div.left_sub_featured_news_title,
div.right_sub_featured_news_title,
div.sub_featured_news_title {
	font-weight: bold;
}

div.main_featured_news_title,
div.left_sub_featured_news_title,
div.right_sub_featured_news_title,
div.sub_featured_news_title {
	margin-bottom: 5px;
}
form {
	overflow: hidden;
	margin-bottom: 14px;
}

form#frmSubscription label{
	width: 120px;
}

form#frmSubscription input#btnRegister {
	margin-right: 125px
}
/*Adapted from existing templates */

#centre_column .articleMain
{ overflow: hidden; /*width: 466px; color: #636467;*/ }

#centre_column .articleMain h2
{ /*color: #892a81; margin-left: -1px;*/ }

#centre_column .articleMain h2 a
{ /*color: #892a81; margin-left: -1px; text-decoration: none;*/ }

#centre_column .articleMain img
{ float: left; margin-right: 20px; }

#centre_column .articleContent
{ float: left; width: 47%; }

#centre_column .articleContent h2 a,
#centre_column .articleSubLeft h3 a,
#centre_column .articleSubRight h3 a
{ /*text-decoration: none; color: #892A81;*/}

#centre_column .articleMain ul
{ margin-left: 0px; padding-left: 15px; }

#centre_column .articleContent p
{ /*line-height: 15px; font-size: 85%;*/ }

#centre_column .articleMain ul li
{ /*color: #892a81; font-size: 85%;*/ }

#centre_column .articleMain ul span
{ /*color: #636467;*/ }

#centre_column .articleSubLeft,
#centre_column .articleSubRight
{ float: left; width: 47%; margin-right: 15px; }

#centre_column .articleSubRight
{ margin-right: 0px; }

#centre_column .articleSubLeft img,
#centre_column .articleSubRight img
{ float: left; margin-right: 10px; margin-bottom: 8px; }

#centre_column .articleSubLeft h3,
#centre_column .articleSubRight h3
{ /*float: left; color: #892a81;*/ /*margin-top: 10px; font-size: 100%; width: 140px;*/ }

#centre_column .articleSubLeft h3 h3,
#centre_column .articleSubRight h3 h3 {
	font-size: 1em;
}

#centre_column .articleSubLeft p,
#centre_column .articleSubRight p
{ clear: both; /*font-size: 85%; line-height: 16px;*/ }

#centre_column hr {
	border: none;
	border-top:1px solid #7DC243;
	clear: both;
	margin-top: 10px;
	margin-bottom: 10px;
}

#centre_column .subArticles {
	overflow: hidden;
	margin-bottom:10px;
}

div#postcodesearchform {
	background-image: url(/images/background_tsi_new/tsi_map.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	padding-right: 160px;
	height: 184px;
	padding-top: 10px;
	overflow: hidden;
	margin-top:30px;
	clear:both;
}

div.subArticles, div.articleMain {
	font-size: 1.226em;
}

div.subArticles p, div.articleMain p,
div.subArticles div.news_listing, div.articleMain div.news_listing,
div.subArticles div.rsslink, div.articleMain div.rsslink {
	font-size: 1em;
}

div.subArticles h2, div.articleMain h2 {
	font-size: 1.59em; /* 1.95em/1.226em */
}
div.subArticles h3, div.articleMain h3 {
	font-size: 1.48em; /* 1.81em/1.226em */
}

td, th {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
	padding-bottom: 5px;
	/*font-size: 1.226em;
	vertical-align: top;*/

}

th,
table.event td {
	font-size: 1.226em;

}
table.event td {
		padding-top: 10px;
}

table.event {
	margin-bottom: 10px;
}

blockquote {
	font-size: 1.226em;
	margin-bottom: 10px;
	padding-left: 15px;
}

.courselist th, .event th, .tsitablegreen th
{ background-color: #7DC242; color: White}

.tdbpriceplandropdown, .tdbinstancedropdown
{
    width: 350px;
}


/* Online renewal system start */
.iconspan 
{ float: right; /* margin: 3px; */ cursor:pointer; font-weight: bold;}

.eg-bar
{ background-color: #7DC242; font-weight: bold; color:White; font-size: small; padding: 3px; }

div.eg-bar 
{ width: 480px;}

.icongroup1
{ width: 480px;}

.icongroup2
{ width: 480px; /* font-size:1em; */}

#hintbox
{ position:absolute; top: 0; background-color: #FFFACD; width: 150px; /*Default width of hint.*/ padding: 3px; border:1px solid black; font:normal 11px Verdana; line-height:18px; z-index:100; border-right: 3px solid black; border-bottom: 3px solid black; visibility: hidden;}

.hintanchor
{ font-weight: bold; color: navy; margin: 3px 8px;}

td.cstrimagespc {
	text-align:center; 
}

/* Online renewal system end */

/* Enforcement toolkit scrolling banner */

#carousel_hp1 div.scroller { overflow:hidden }
#carousel_hp1 div.scroller div.section { overflow:hidden; float:left; height:137px; width:222px }
#carousel_hp1 div.scroller { width:1088px; height:137px }
#carousel_hp2 div.scroller { overflow:hidden }
#carousel_hp2 div.scroller div.section { overflow:hidden; float:left; height:137px; width:222px }
#carousel_hp2 div.scroller { width:1088px; height:137px }
#carousel_hp3 div.scroller { overflow:hidden }
#carousel_hp3 div.scroller div.section { overflow:hidden; float:left; height:137px; width:222px }
#carousel_hp3 div.scroller { width:1088px; height:137px }

/* Enforcement toolkit scrolling banner end */


/* Cookie control */

            #cookie-law {                
                background:#8A2A84;
                position: fixed;
                bottom: 0px;
                width: 100%;
		z-index: 200;
            }
 
            #cookie-law p {
                padding:10px;
                text-align:center;
                color: #fff;
                margin:0;
                font-family: Arial,Helvetica,sans-serif;
                text-align: center;
            }
/* Cookie control end */